Improve this Doc View Source

## Overview

`ngMessageDefault` is a directive with the purpose to show and hide a default message for `ngMessages`, when none of provided messages matches.

More information about using `ngMessageDefault` can be found in the `ngMessages` module documentation.

## Directive Info

- This directive creates new scope.
- This directive executes at priority level 0.

## Usage

```html

... ... ...

... ... ...